<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-des-travailleurs_1833-11-6_0002 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214753 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1833-06-6"> 1833-11-6 </date>
    </p>
    <p>
     <idno type="num_journal"> 2 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214753 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1833-04-4"> 1833-11-4 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo des travailleurs_1833-11-4">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Séance du lundi 4 novembre 1833. </p>
   <p> Une seule cause a présenté un intérêt général, celle de Jouvenet, passementier, contre Petit
    et Didier, négociant Ces derniers ont fait monter à Jouvenet un métier de rubans satin broché
    quatre las, au prix de 1 fr. 75 cent, l'aune, en lui assurant que l'on pouvait faire de deux
    aunes à deux aunes et demie. Jouvenet prétend ne pouvoir fabriquer qu'une aune et demie ou deux
    aunes au plus. Il demande une augmentation de prix ou un défraiement. Le conseil a gardé
    l'échantillon, et a renvoyé la cause à huitaine, pendant lequel temps </p>
   <p> il fera une enquête. Il a engagé les négocians à rapporter la preuve que d'autres métiers
    faisaient plus de deux aunes; et attendu que Jouvenet et plusieurs de ses confrères qui font le
    même article pour la même maison ont cessé de travailler, il l'a invité à continuer le travail
    promettant que justice serait faite. Nous rendrons compte du résultat. </p>
  </body>
 </text>
</TEI>
